body {
    min-height: 100vh;
}


.background {
    background: linear-gradient(
        to right,
        #ede2cd 0%,
        #ede2cd 40%,
        white 40%,
        white 100%
    );
    height: 100px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    padding-top: 35px; 
    
    width: 100%;
    background-color: white;
}

.custom-card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    max-width: 20%;
    margin-left: 350px;
  }

  .custom-container {
    padding: 2px 16px;
  }

  .card img {
      border-radius: 50%;
      max-width: 150px;
  }

  .bg-card-custom {
      background: #f6f0e6;
      border: none;
  }

.custom-picture-card {
    margin-left: 250px !important;
    margin-top: 115px !important;
}

.bg-customcard {
    background-color: whitesmoke;
    border: whitesmoke solid;
}

#footer-bottom {
    position: fixed;
            padding: 10px 10px 0px 10px;
            bottom: 0;
            width: 100%;
            /* Height of the footer*/ 
            height: 90px;
            background: white;
 }

body a{
    color: black;
}

.custom-picture-card-text {
    margin-top: 110px !important;
    margin-left: 50px !important;
}

.custom-picture-card-text h1 {
    font-size: 80px !important;
}





@media screen and (max-width: 820px) {
    .custom-picture-card {
        margin-left: 40px !important;
    }
}

@media screen and (max-width: 770px) {
    .card img {
        max-width: 90px;
    }

    

    .custom-picture-card-text {
        display:flex;
        
    }
}
